/* ====移动端导航==== */
/* 按钮 */
.mobmenu {display: none; margin: 0 0 0 2.5rem; position: relative; z-index: 9;}
.mobmenu dl {width: 1.875rem; margin-right: 10px; cursor: pointer; height: 1rem;}
.mobmenu dl dd {width: 0;height: .125rem;background: #fff; width: 1.25rem;position: absolute; transition: all 0.3s;}
.mobmenu dl dd:first-child {animation: sjnav 2.4s linear infinite;}
.mobmenu dl dd:nth-child(2) {top: 50%;margin-top: -0.063rem;}
.mobmenu dl dd:last-child {bottom: 0; animation: sjnav 2.4s linear infinite;animation-delay: 0.4s;}

header.c-style2 .mobmenu dl dd {background: #333;}
header.c-style2 .mobmenu h4 {color: #333;}

/* 导航头 */
.flexsb{display: flex; justify-content: space-between; align-items: center;}
.mobmenu h4 {color: #fff; margin-left: 1.25rem;}
.mobmask {position: fixed;left: 0;top: 0;z-index: 99;width: 100%;height: 100vh;background: rgba(7,16,26,0.8);transition: all 0.5s;visibility: hidden;opacity: 0;transition-delay: 0.2s;}
.mobmask.active{opacity: 1;visibility: visible;}
.mobnavBox {padding-bottom: 20px; width: 60%;height: 100vh;position: fixed;z-index: 100;top: 0;left: -50%;overflow-y: auto;opacity: 0;transition: all 0.3s; background: #fff; visibility: hidden;}
.mobnavBox.active{transition-delay: 0.3s;opacity: 1;left: 0; visibility: visible;} 
.mobCon {padding: 0 1.25rem; }
.mobnavBox .top {padding: .625rem 1.25rem; height: 3.75rem; min-height: 50px; position: sticky;top: 0;z-index: 9999;background: #fff;box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.03);}
.mobnavBox .top .logo {display: flex; align-items: center; height: 100%;}
.mobnavBox .top .logo img , .mobnavBox .top .logo svg { max-height:100%; width: 100%; object-fit: contain;}
.mobnavBox .top .logo svg path {fill: #333;}
.mobnavBox .top .mobnavclose {width: 30px;height: 30px;position: relative; cursor: pointer;}
.mobnavBox .top .mobnavclose:before,
.mobnavBox .top .mobnavclose:after{content: "";position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);background: #333;border-radius: 1px;}
.mobnavBox .top .mobnavclose:before{width: 20px;height: 2px;transform: translate(-50%,-50%) rotate(45deg);}
.mobnavBox .top .mobnavclose:after{width: 2px;height: 20px;transform: translate(-50%,-50%) rotate(225deg);}
/* 导航搜索 */
/* version1.0 */
.mobsearch {margin-top: 30px;}
.mobsearch form {display: flex; align-items: center; justify-content: space-between;}
.mobsearch form input {width: calc(100% - 52px);line-height: 40px;border: 1px solid #eee;border-radius: 2px;padding: 0 12px;font-size: var(--font14); color: #333;}
.mobsearch form button {width: 42px;height: 42px;background: #B9A171;color: #333;border-radius: 2px;font-size: 14px; border: 0; cursor: pointer;}
.mobsearch form button img {filter: brightness(100); -webkit-filter:brightness(100);}
/* version2.0 */
.mobnavBox .form { background-color: #f5f5f5;display: flex;align-items: center;margin-bottom: 1.25rem; margin-top: 2.25rem;}
.mobnavBox .form .f_sub,.mobnavBox .form .tx {height:5rem;}
.mobnavBox .form .int {display: flex;align-items: center;width: calc(100% - 9.625rem);padding: 0 2.8125rem;}
.mobnavBox .form .int i {width: 2rem;display: block;overflow: hidden;}
.mobnavBox .form .int i svg {float: left;width: 100%;}
.mobnavBox .form .int .tx {width: calc(100% - 2rem);padding: 1.25rem 1rem;font-size: var(--font20);}
.mobnavBox .form .f_sub {display: flex;align-items: center;justify-content: center;width: 9.625rem;color: #fff;background-color: #B9A171;cursor: pointer;font-size: var(--font24);}
@media (max-width: 768px) {
  .mobnavBox .form .int {width: calc(100% - 1.5rem);padding: 0 1rem;}
  .mobnavBox .form .f_sub, .mobnavBox .form .int .tx {height: 3.5rem; font-size: var(--font16);}
  .mobnavBox .form .f_sub {font-size: var(--font16);}
  .mobnavBox .bottom .nav li h3 a,.fz_bt{font-size: var(--font19);}
}

/* 导航内容 */
.mobnavBox .bottom {padding: 6px 0;}
.mobnavBox .bottom .nav li {margin: 2.5rem 0;}
.mobnavBox .bottom .nav li h3 {display: flex;align-items: center;justify-content: space-between; }
.mobnavBox .bottom .nav li h3 a {display: block;text-align: center;color: #333;padding-left: 4px;font-size: var(--font24);}
.mobnavBox .bottom .nav li h3 i {display: flex; align-items: center; justify-content: center; width: 16px;height: 16px;color: #333;text-align: center;font-size: 12px; transition: .4s; cursor: pointer;}
.mobnavBox .bottom .nav li h3 i svg {max-width: 100%;}
.mobnavBox .bottom .nav li h3 i img {max-width: 100%;}
.mobnavBox .bottom .nav li .m-subnav {border-bottom: 1px solid #dbdbdb;padding-bottom: 5px;display: none;}
.mobnavBox .bottom .nav li .m-subnav a {margin: 10px 0;padding-left: 5px;position: relative; font-size: var(--font20); color: #333; display: flex;align-items: center;}
.mobnavBox .bottom .nav li .m-subnav a::before {content: ''; width: 4px; height: 4px; border-radius: 50%; background: #B9A171; display: inline-flex; margin-right: 5px; flex-shrink: 0;}

/*三级导航 */
.mobnavBox .bottom .nav li .m-subnav dl {border-bottom: 1px solid #eee;}
.mobnavBox .bottom .nav li .m-subnav dl:last-child {border: 0;}
.mobnavBox .bottom .nav li .m-subnav dl dt {display: flex; justify-content: space-between;}
.mobnavBox .bottom .nav li .m-subnav dl dt a::before {display: none;}
.mobnavBox .bottom .nav li .m-subnav dl dt .btn {width: 16px; position: relative;}
.mobnavBox .bottom .nav li .m-subnav dl dt .btn i {position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);    font-weight: 700;}
.mobnavBox .bottom .nav li .m-subnav dl dt .btn .i2 {opacity: 0;}
.mobnavBox .bottom .nav li .m-subnav dl .list {display: none;}
.mobnavBox .bottom .nav li .m-subnav dl .list a {display: flex; position: relative; align-items: center; font-size: var(--font16);}
.mobnavBox .bottom .nav li .m-subnav dl .list a:first-child {margin-top: 0;}
.mobnavBox .bottom .nav li .m-subnav dl.on dt .btn .i2 {opacity: 1;}
.mobnavBox .bottom .nav li .m-subnav dl.on dt .btn .i1 {opacity: 0;}
/* .mobnavBox .bottom .nav li .m-subnav a:before{content: "";width: 8px;height: 8px;border: 1px solid #CCCCCC;border-radius: 50%;position: absolute;left: 4px;top: 5px;transition: all 0.4s;}
.mobnavBox .bottom .nav li .m-subnav a:after{content: "";width: 4px;height: 4px;background: #CCCCCC; border-radius: 50%; position: absolute; left: 7px;top: 8px;transition: all 0.4s;} */
.mobnavBox .bottom .nav li.on h3 a {color: #B9A171;}
.mobnavBox .bottom .nav li.on h3 i {transform: rotate(90deg);color: #B9A171;}
.mobnavBox .bottom .nav li.on h3 i:before,
.mobnavBox .bottom .nav li.on h3 i:after {background: #fff;}
.mobnavBox .bottom .nav li h3 a:hover,
.mobnavBox .bottom .nav li .m-subnav a:hover , .mobnavBox .bottom .nav li .m-subnav a.on {color: #B9A171;}
.mobnavBox .bottom .nav li .m-subnav a:hover:before , .mobnavBox .bottom .nav li .m-subnav a.on:before {border-color: #B9A171;}
.mobnavBox .bottom .nav li .m-subnav a:hover:after , .mobnavBox .bottom .nav li .m-subnav a.on:after {background: #B9A171;}
.mobnavBox .bottom .links dl dd {margin: .3rem 0;}
.mobnavBox .bottom .links dl dd a {display: flex; align-items: center;}
.mobnavBox .bottom .links dl dd span { margin-left: .2rem; display: block; text-align: center;color: #333; padding-left: 4px; font-size: var(--font20);}

/* 导航语言 */
/* version2.0 */
.mobnavBox .moblang .tit {font-size: var(--font20); text-align: center; font-weight: 700; margin-bottom: 1.25rem;}
.mobnavBox .moblang .moblan a {border: 1px solid #eee; margin: 1rem 0; color: #666;}
.mobnavBox .moblang .moblan a:active {border-color: #B9A171; background: #B9A171; color: #fff;}

/* 导航联系方式 */
/* version1.0 */
.moblan a {display: flex;align-items: center;justify-content: center;height: 3.125rem;}
.sitebtn {display: block;border-radius:4px;	background-image: linear-gradient(135deg, #B9A171 10%, #fff 60%, #B9A171 100%);overflow: hidden;background-size: 200% auto;color: #fff;text-align: center;}
/* .sitebtn:hover {background-position: right center;} */
.mobinfo {padding-top: 1.25rem; border-top: 1px solid #eee;}
.mobinfo h2 {color: #B9A171; font-weight: 700; margin-bottom: 1.875rem;}
.mobinfo dl dd {display: flex;margin-top: .938rem; align-items: center;}
.mobinfo dl dd {}
.mobinfo dl dd .icBox {max-width: 15px;max-height: 15px;display: flex;align-items: center;justify-content: center;margin-right: 5px;}
.mobinfo dl dd .icBox img {max-width: 100%;}
.mobinfo dl dd p {width: calc(100% - 14px);color: #333; }
.mobinfo dl dd p a {color: #333;}
.mobinfo dl dd p a:active {color: #B9A171;}
@keyframes sjnav{0% {width: 0;}25% {width: 15px;}50% {width: 30px;}75% {width: 15px;}100% {width: 0;}}
/* version2.0 */
.fz_bt {margin-top: 1.25rem; display: flex;align-items: center;justify-content: center;border-radius: 3px;background-color: #fff;color: #B9A171;transition: all 0.3s linear;border: 1px solid #eee; width: 100%; padding: .625rem 0; font-size: var(--font24);}
.fz_bt i {display: flex;width: 1.875rem;height: 1.875rem;margin-right:1.25rem;overflow: hidden;}
.fz_bt i svg{width: 100%; height: 100%;}
.fz_bt i svg path{fill: #B9A171;}
.fz_bt span {color: #B9A171;}
.fz_bt:active {background: #B9A171; border-color: #B9A171;}
.fz_bt:active i svg path{fill: #fff;}
.fz_bt:active span{color: #fff;}
@media (any-hover: hover) {
  .mobinfo dl dd p a:hover {color: #B9A171;}
  .fz_bt:hover{background: #B9A171; border-color: #B9A171;}
  .fz_bt:hover i svg path{fill: #fff;}
  .fz_bt:hover span{color: #fff;}
}
@media (max-width: 768px) {
  .mobnavBox .bottom .nav li {margin: 1.25rem 0;}
  .mobnavBox .bottom .nav li h3 a {font-size: var(--font20);}
  .mobnavBox .bottom .nav li .m-subnav a {font-size: var(--font18);}
  .fz_bt i {width: 1.25rem; height: 1.25rem; margin-right: .5rem;}
}


/* ======================================================1366px========================================================= */
/* 大桌面显示器，≥ 1200px */
@media (max-width: 1366px) {


}

/* ======================================================1200px========================================================= */
/* 大设备（小桌面/平板横屏，≥ 992px） 小于 1200px */
@media  (max-width: 1200px) { 



}



@media  (max-width: 1024px) { 


}



/* ======================================================992px========================================================= */
/* 中等设备（平板，≥ 768px）小于 992px */
@media (max-width: 992px) { 




}

/* 平板竖屏 */
@media (max-width: 767px) { 
  /* 通用 */
  .more1 {padding: .6rem 1rem; font-size: var(--font16);}
  .more1 span {font-size: var(--font16);}



  /* 头部 */
  .rightNav{display: none;}
  .mobmenu { display: flex;}
  .ver,.headBox .nav{display: none;}
  .headBox,#c-placeholder {  height: 5rem;}
  .headBox .logo img{min-height: 4rem;}
  .indexBanner .banner-box{justify-content: center;}
  .indexBanner .info{width: 40.5%;}


  .product-list ul{grid-template-columns: repeat(2, 1fr);}

  /* 底部 */
  .foternav {flex-wrap: wrap;width: 100%; margin-top: 2rem; padding: .3rem 0; margin-left: 0; gap: .5rem;}
  .foternav dl .ddbox {display: none; margin-top: .625rem;}
  .foternav dl {width: 100%; margin-right: 0; text-align: left; padding-right: 0;}
  .foternav dl dt {margin-bottom: 0 !important;position: relative;cursor: pointer; padding: .1rem 0;}
  .foternav dl dt::after {content: "";background: url(../images/jt2.svg) no-repeat right;display: block;width: 15px;height: 15px;background-size: 100%;position: absolute;right: 0;top: 50%;transform: translate(-50%, -50%); transform-origin: center; transition: .35s; z-index: 1;}
  .foternav dl dt::before {display: none;}
  .foternav dl.on dt::after {transform:translate(-50%, -50%) rotate(90deg);}
  .foternav dl {margin-bottom: 10px;border-bottom: 1px solid #ddd;padding-bottom: 10px;}
  .foternav dl:last-child {margin-bottom: 0; border: 0;}
  .foternav dl.nolist dt::after {display: none;}
  .foternav dl.nolist dt a {display: block; margin-bottom: 0;}
  .footer-top{height: auto; padding: 2rem 0;}
  .footer-top .w1060, .footer, .footer-left {   height: auto;}

  .footer-left{width: 100%; flex-wrap: wrap;}
  .footer-icon{width: 100%; margin-right: 0; padding: 1rem 0;}
  .share-link{width: 100%; padding: 3rem 0;}
  .footer-icon ul{display: flex; justify-content: center;}
  .footer-icon ul li{margin: 0 1rem;}
  .share-link ul {  height: 100%;  display: flex;  justify-content: center; flex-direction: row; align-items: flex-end;}
  .share-link ul li{margin: 0 1rem;}
  .footer-contact{justify-content: center; width: 100%;}
 
  /* =============================================内页============================================ */
  /* 关于我们 */
  .company-box .info, .company-box .text{width: 100%;}
  
  .company-box::after{display: none;}
  .iso-box .icon{width: 45%;}
  .iso-box .info,.iso-box .pic{width: 100%;}
  .iso-box .pic{margin-top: 1rem;}
  .history-list ul {  gap: 1%;     grid-template-columns: repeat(2, 1fr);}
  .factory-list ul {  gap: 1%;     grid-template-columns: repeat(2, 1fr);}

  .product-bg1{height: auto; background: #030701; padding: 3rem 0;}
  .product-title h2{font-size: 2.5rem;}
  .nypro-list ul {grid-template-columns: repeat(2, 1fr); gap:1rem}
  .product-video{display: none;}
  .product-bg1 .jddwjz {   top: 0;   transform: translate(0, 0);   z-index: 8;   position: relative;   left: 0;}

  .nypro-list2 ul {grid-template-columns: repeat(2, 1fr); gap:1rem}
  .nypro-list2 ul li .pic{padding-bottom: 62%;}
  .nypro-list3 ul {   gap: 1.125rem; grid-template-columns: repeat(2, 1fr);}
  .nypro-list3 ul li .pic{padding-bottom: 66%;}
  .nypro-list4 ul {grid-template-columns: repeat(2, 1fr);  gap: 1.5rem;}


/* 产品详情页 */
.proxq-box .info{height: auto; padding: 3.125rem 2.125rem;}
.proxq-box .info h1 {font-size: 3rem;}
.proxq-box .info strong{font-size: 2rem;}

/* 内页新闻列表页 */
.news-list ul li .pic{padding-bottom: 30%;}
}



/* ======================================================移动端========================================================= */

@media (max-width: 639px) {
  /* 首页 */
  .banner-text {   height: 5.9375rem;}
  .indexBanner .banner-box{flex-direction: column;}
  .indexBanner .pic{width: 80%;}
  .indexBanner .info {  margin-left: 0;  width: 96%;  padding: 4% 5%;}
  .banner-text { margin: 2rem 0 1.375rem;}
  .indexBanner .info b {font-size: 2.375rem;}
  .indexBanner .info strong {font-size: 1.8125rem;}

  .product-list ul {    grid-template-columns: repeat(2, 1fr);}
  .indexpro{padding: 4rem 0;}
  .product-list ul li .info{padding: .8125rem 2% 2rem;}
  .product-list ul li .info strong{margin-bottom: 1.25rem;}
  .footer-contact{flex-wrap: wrap;}
  .footer-contact dl{width: 100%; margin-bottom: 2rem;}
  .footer-contact dl:first-child{margin-right: 0;}

  /*内页关于我们 */
  .ny-title strong{font-size: 2rem;}
  .video-box {  height: 17.125rem;}
  .about-title strong {   font-size: 2rem;}
  .company-box .info h3{font-size: 1.2rem;}
  .history-list ul{        grid-template-columns: repeat(1, 1fr);}
  .history-list ul li{height: auto; padding: 1.25rem 2.0625rem;}
  .history-list ul li b {   font-size: 2.375rem;}
  .history-list ul li strong {    margin-bottom: 0.4375rem;}
  .factory .about-title {   margin-bottom: 2.3125rem;}
  .factory-list ul {       gap: 3%;       grid-template-columns: repeat(1, 1fr);   }

  /* 产品中心 */
  .product-title h2 { font-size: 2rem;}
  .nypro-list ul { grid-template-columns: repeat(1, 1fr);}
  .nypro-list ul li{padding: 1.75rem 2rem ; height: auto;}
  .nypro-list ul li .pic{padding-bottom: 60%;}
  .nypro-list2 ul {   grid-template-columns: repeat(1, 1fr);   gap: 1rem;}
  .nypro-list2 ul li{height: auto;}
  .nypro-list2 ul li h4 {   padding: 1.75rem 0 1.375rem;}
  .nypro-list3 ul {   gap: 1.125rem;   grid-template-columns: repeat(1, 1fr);}
/* .nypro-list3 ul li{height: auto;} */
.nypro-list3 ul li h4 { padding: 1.8125rem 0 1.125rem;}
.nypro-list4 ul { grid-template-columns: repeat(1, 1fr); gap: 1.5rem;}

.proxq-box .info{width: 100%;}
.proxq-right { position: relative; right: 0; top: -2rem; overflow: hidden; width: 100%;}

.proxq-box .info h1 {font-size: 2rem;}
.proxq-box .info strong{font-size: 1.5rem;}
.proxq-box{padding-bottom: 0;}

/* 目录下载 */
.down-list ul li .info{border-left: none;}
.down-list ul li .icon img{display: none;}
.down-list ul li a{flex-wrap: wrap;}
.down-list ul li .pic{width: 100%; margin-right: 0; padding-bottom: 100%; margin-bottom: 2rem;}
.down-list ul li .info{width: 100%; padding-left: 0;}
.down-list ul li .text b {  font-size: 1.75rem;}
.down-list ul li .text span{display: block; text-align: center;}
.down-list ul li .text { width: 100%;}

/* 内页新闻列表页 */
.news-list ul li .pic{width: 100%;}
.news-list ul li .date{padding: 0; margin: 0; width: 100%; display: flex;align-items: center;}
.news-list ul li .date span{margin-right: 1rem;}
.news-list ul li .date::after{display: none;}
.news-list ul li .info{padding: 2.1875rem 1.5rem;}
.news-list ul li .info em{bottom: 0.5rem;}
.news-list ul li .info strong{margin-bottom: 0.5rem;}
.news-list ul li .info p{margin-bottom: 1rem;}
.news-list ul li .pic{padding-bottom: 60%;}

/* 内页联系我们 */
#yzform{padding: 0;}
.contact-list div{grid-template-columns: repeat(1, 1fr);}

}

/* 超小设备（手机，小于 576px） */
@media (max-width: 576px) {
  
}


@media (max-width: 460px) {

}